\name{lumiHumanV2PROBEID2NUID}
\alias{lumiHumanV2PROBEID2NUID}
\title{Map between Illumina ProbeID and nuID}
\description{
  lumiHumanV2PROBEID2NUID is an R environment that provides mappings between
  Illumina ProbeID and nuID. 
}
\details{
  Each ProbeID is mapped to nuID, which is unique to the bead sequence.
  An \code{NA} is reported if there is no bead sequence information available for it.
  
  Please see \code{\link{id2seq}}, \code{\link{seq2id}} for more information of nuID.
  
}
\references{
Du, P., Kibbe, W.A. and Link, S.M., "nuID: A universal naming schema of oligonucleotides for Illumina, Affymetrix, and other microarrays", submitted.
}
\examples{
    # Convert the environment to a list
    xx <- as.list(lumiHumanV2PROBEID2NUID)
    if(length(xx) > 0){
        # The nuIDs for the first two elements of xx
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

